Initiate a digital asset transferAsk AIpost https://api.preview.overledger.dev/satp-sandbox/transfer/initiateInitiates the process of transferring a digital asset between gateways.Body ParamsdigitalAssetIdstringrequiredThis is the globally unique identifier for the digital asset located in the origin network.assetProfileIdstringrequiredThis is the globally unique identifier for the asset-profile definition (document) on which the digital asset was issued.verifiedOriginatorEntityIdstringrequiredThis is the identity data of the originator entity (person or organization) in the origin network. This information must be verified by the sender gateway.verifiedBeneficiaryEntityIdstringrequiredThis is the identity data of the beneficiary entity (person or organization) in the destination network. This information must be verified by the receiver gateway.originatorPubkeystringrequiredThis is the public key of the asset owner (originator) in the origin network or system.beneficiaryPubkeystringrequiredThis is the public key of the beneficiary in the destination network.senderGatewaySignaturePublicKeystringrequiredThis is the public key of the key-pair used by the sender gateway to sign assertions and receipts.receiverGatewaySignaturePublicKeystringrequiredThis is the public key of the key-pair used by the receiver gateway to sign assertions and receipts.senderGatewayIdstringThis is the identifier of the sender gateway.recipientGatewayIdstringThis is the identifier of the receiver gateway.senderGatewayNetworkIdstringrequiredThis is the identifier of the origin network or system behind the client.recipientGatewayNetworkIdstringrequiredThis is the identifier of the destination network or system behind the server.senderGatewayDeviceIdentityPubkeystringThe device public key of the sender gateway (client).receiverGatewayDeviceIdentityPubkeystringThe device public key of the receiver gateway.senderGatewayOwnerIdstringThis is the identity information of the owner or operator of the sender gateway.receiverGatewayOwnerIdstringThis is the identity information of the owner or operator of the recipient gateway.Responses 200Transfer initiation message received 400Bad request 500Internal server errorUpdated 7 months ago